Comment 2 for bug 482278

Sebastien Bacher (seb128) wrote :

[Updating] ffproxy (1.6-5ubuntu1 [Ubuntu] < 1.6-6 [Debian])
 * Trying to add ffproxy...
  - <ffproxy_1.6-6.dsc: downloading from http://ftp.debian.org/debian/>
  - <ffproxy_1.6.orig.tar.gz: already in distro - downloading from librarian>
  - <ffproxy_1.6-6.diff.gz: downloading from http://ftp.debian.org/debian/>
I: ffproxy [universe] -> ffproxy_1.6-5ubuntu1 [universe].